Page MenuHomePhabricator

Statistics tracking of volunteer mentor engagement in Wikimedia outreach programs
Closed, ResolvedPublic

Description

This table will be useful in upcoming months after the GCI 2018 program to see how much was done by volunteers (as mentors) in Africa for the Google-Code-in-2018 program.

NOTE: Table modified for future statistical purposes and to track the growth of volunteers Africans in mentorship outreach programs over upcoming years.
Phab handleKnowledge areaCountryGCI mentor StatusTasks (co-)mentoredTask instances (co-)mentoredTask instances interacted with
@D3r1ck01MediaWiki, Tools/ToolforgeCameroonAccepted 5220676
@rosalieperMediaWiki extensions, WMEmojiBotCameroonAccepted 21236
@Eugene233MediaWiki & extensions, APICameroonAccepted 675
@samuelgueboMediaWiki, PythonCôte d'IvoireAccepted 783
@opentechnoMediaWiki, Pywikibot, PythonCôte d'IvoireAccepted 61290
@BamLifaMediaWiki, Python, Docs, PhabricatorDR Congo~Invited N/AN/AN/A
@djkonroMediaWiki, PywikibotCameroon~Invited N/AN/AN/A
@ahipeauMediaWiki, PHP, Node JSCôte d'Ivoire~Invited N/AN/AN/A

Event Timeline

D3r1ck01 triaged this task as Medium priority.Oct 18 2018, 10:39 AM
D3r1ck01 created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 18 2018, 10:39 AM
D3r1ck01 renamed this task from Statistics tracking of volunteer engagement and it's growth in Wikimedia outreach programs to Statistics tracking of volunteer engagement in Wikimedia outreach programs.Oct 18 2018, 10:40 AM
Aklapper renamed this task from Statistics tracking of volunteer engagement in Wikimedia outreach programs to Statistics tracking of volunteer mentor engagement in Wikimedia outreach programs.Dec 12 2018, 7:52 PM

@D3r1ck01: I can provide the data in the table (it's copy and paste ready here) but I'm not sure if everyone agrees that it should be public?

Plus I'd like to note that while you can be a (co-)mentor on a task, it does not mean that you also interacted on that task when there is one or more other (co-)mentors for a task. For example, I was a (co-)mentor on 33 tasks and 249 task instances, but only interacted on 41 task instances.

Hey, @Aklapper, unless @D3r1ck01 has a different view, I am totally okay with those stats being shared here. Plus, we were hoping to discuss those stats in our public meeting once they would be available.

Hey, sorry for the delay. Stats can be published. I'm okay with it ;)

Aklapper updated the task description. (Show Details)Dec 16 2018, 7:38 PM

@D3r1ck01: Updated. Anything left in this task or can it be resolved? (Not sure I understand its scope correctly.)

@Aklapper, you're awesome, we now have the stats and yes, you can resolve it. Thanks a lot! <3

Aklapper closed this task as Resolved.Dec 16 2018, 8:09 PM